cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Appmon 5.5 System requirements

apm_license
Participant

I am checking system requirements in Appmon 5.5, but I cannot get the documentation.

・If anyone has saved the document, could you please attach it?
・Or could you tell me the following support conditions for Appmon 5.5?

  OS: Windows Version
  AP: Cosminexus Version


Thank you in advance,

Kohei Otsuka


2 REPLIES 2

christian_wegha
Advisor

Hello,

you can find the links at this webpage.

https://www.dynatrace.com/support/doc/appmon/previous-releases/

Regards,

Christian

PS: Links are working for me sadly. Can you ask support about it?


Indeed there is something wrong with those links. Remember that AppMon 5.5 is out of support from many years.

Sebastian